Hi all,

I needed to know if Zenworks 4 is compatible with Netware 6.5 SP3.

Any help is appreciated, thanks.

Robert